/** CSS Reset **/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form, fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; vertical-align: bottom;}
address,caption,cite,code,dfn,em,strong,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:center; }
h1,h2,h3,h4,h5,h6 { font-size:100%;}
abbr,acronym { border:0; }
textarea, input, select{resize: none;outline:none;background:none;border:none;}
button {overflow:visible;width:auto;margin:0;padding:0;border:0 none;outline:none;}
input{border:0}
a{text-decoration:none; color:#333;-webkit-tap-highlight-color:transparent; -webkit-touch-callout:none;}
a:hover{ text-decoration:none;color:#000;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;font-size: 0;}
.clearfix{display:inline-block;}
/* Hide from IE Mac */
.clearfix {display:block;}
html{width: 100%;height:100%;}
body{color:#333;font-size:20px;line-height:160%;font-family: "Microsoft YaHei";width: 100%;height:100%;overflow-x:hidden; }
.fl{float:left;}
.fr{float:right;}
.mobile{display:none;}
.m1000{width:1000px;margin:0 auto;overflow: hidden;}
/* p{ transition:all 0.2s ease-in 0s;}
p:hover{ transform:translateY(-5px);} */
/* banner */
.header {margin-top: 24px;width: 100%; height: 600px; background:#fff;background: url(../images/banner_bg_1.jpg) no-repeat center bottom;position: relative;}
.header .m1000{position: relative;height:100%;}
.header_txt{position: absolute;top:150px;left:0}
.header_c{position: absolute;bottom:0px;left: 80%;}

/*part*/
.page { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; width: 100%;padding:40px 0; }
.page .title{text-align: center;padding:30px 0;}
.page .title img {margin: 0 auto;}

.btn{width:202px;height:52px;color:#000;font-size:20px;line-height: 48px;background: url(../images/btn.png) no-repeat center center;transition:all 0.2s ease-in 0s;margin:20px auto;display: block;text-align: center;}
.btn:hover{line-height: 52px;color:#fff;background: url(../images/btn_hover.png) no-repeat center center;}
.page_2 .btn{margin:60px auto 0;}
.header .btn{position: absolute;bottom:16px;left: 50%;margin-left: -101px;}

/*nav*/
.nav{width:100%;font-size: 30px;background:#d0d0d0;z-index: 1000;position: relative;}
.nav li{float:left;width:12.5%;text-align: center;cursor: pointer;height:60px;padding:20px 0;}
.nav li a{color:#666;display:block;}
.nav li.menuOver a{color:#2b98d0;font-weight: bold}
.nav .m1000{padding:0;}

/*m_nav*/
.navimenu{position: fixed;top:30px;right:30px;z-index: 1000}
.navimenu .menuBtn{width: 80px;
    height: 80px;
    background-color: #d0d0d0;
    line-height: 80px;
    position: relative;
    color:#2b98d0;
    text-align: center;
    font-size: 0.9em;
    transform: translate3d(0px, 0px, 0px);
    backface-visibility: hidden;
    transform-style: preserve-3d;
    transition: transform 200ms ease-out 0s;
    outline: transparent solid 5px;    margin-left: 100%;}
.navimenu .menuBtn .burger{display: block;
    position: absolute;
    top: 50%;
    left: 21px;
    margin-top: -3px;
    background: rgb(43, 152, 208);
    transition: transform 200ms ease 0s;
    width: 40px;
    height: 6px;}
.navimenu .menuBtn .burger-1 {
    transform: translate3d(0px, -14px, 0px);
}
.navimenu .menuBtn .burger-2 {
    transform: translate3d(0px, 0px, 0px);
}
.navimenu .menuBtn .burger-3 {
    transform: translate3d(0px, 14px, 0px);
}
.navimenu .menuBtn.menu-open .burger-1 {
    transform: translate3d(0px, 0px, 0px) rotate(45deg);
}
.navimenu .menuBtn.menu-open .burger-2 {
    transform: translate3d(0px, 0px, 0px) scale(0.1, 1);
}
.navimenu .menuBtn.menu-open .burger-3 {
    transform: translate3d(0px, 0px, 0px) rotate(-45deg);
}
.navimenu .menuList{background: #d0d0d0;
    width: 90%;
    text-align: right;
    padding: 0 5%;
    height: 0;
    overflow: hidden;
    transition: transform 200ms ease 0s;}
.navimenu .menuList a{display: block;height: 64px;line-height: 64px;border-top:1px solid #2e9ccf;color:#2b98d0;font-size: 24px;}

/* ********page1******* */
.page_1 .content p{text-align: center;padding-bottom:30px;}
.page_1 .content ul li{float: left;background: url(../images/item1.png) no-repeat center top;width: 23%;margin:0 1%;padding:74px 0;text-align: center;line-height: 200%;}
.page_1 .content ul li span{color:#2b98d0;}

/* ********page2******* */
.page_2 .content {background:#252b39;padding:80px 0 60px 65%;position: relative;margin: 25px 0;}
.page_2 .content .bgImg{position: absolute;top:-25px;left:0;}
.page_2 .content p{color:#fff;font-size: 24px;margin-top:25px; }
.page_2 .content p img{margin-right: 20px;}

/* ********page3******* */
.page_3 .content p{float: left;padding:20px 4% 0 0;width: 46%;line-height: 180%;font-size: 16px;}
.page_3 .content img{width: 32%;float: right;width: 50%;}

/* ********page4*******8 */
.page_4 .content .list{margin: 30px 0;}
.page_4 .content .list img{float: left;width: 12.5%}
.page_4 .content .list .txt{float: right;width: 85%;padding-top:10px;}
.page_4 .content .list .txt h6{font-size: 24px;}
.page_4 .content .list .txt p{font-size: 18px;}
.page_4 .content ul li{position: relative;width: 300px;height: 200px;background: #2b98d0;margin:0 16.6px;float: left;}
.page_4 .content ul li img{position: absolute;top:-6px;left:-6px;transition:all 0.2s ease-in 0s;}
.page_4 .content ul li img:hover{transform:translate(6px,6px);}

/* ********page5******* */
.page_5 .content .focus{ margin:0 auto; position:relative; overflow:hidden; padding-bottom: 90px;}
.page_5 .content .focus .hd{ width:100%; height:40px;  position:absolute; z-index:1; bottom:70px; text-align:center;  }
.page_5 .content .focus .hd ul{ display:inline-block; height:40px;font-size:0;}
.page_5 .content .focus .hd ul li{ display:inline-block; width:40px; height:40px; -webkit-border-radius:40px; -moz-border-radius:40px; border-radius:40px; background:#fff; margin:0 15px;  vertical-align:top; overflow:hidden;border: 1px solid #f0ac25;}
.page_5 .content .focus .hd ul .on{ background:#f0ac25;}

.page_5 .content .focus .bd{ position:relative; z-index:0;}
.page_5 .content .focus .bd li{text-align: center;float: left;width: 50%;}
.page_5 .content .focus .bd li .txtWrap{background: #f0ac24 url(../images/item5_1.jpg) no-repeat right top;padding:25px 4%;color:#fff;height: 290px;margin:20px 0;}
.page_5 .content .focus .bd li h4{font-size: 24px;margin-bottom:10px;}
.page_5 .content .focus .bd li .txt p{text-align: left;padding-left:25px;background: url(../images/item6_dot.png) no-repeat left 12px;}
.page_5 .content .focus .bd li.guowai .txtWrap{background: #2b98d0 url(../images/item5_2.jpg) no-repeat left top;}

.page_5 .content .bottom ul{float: left;width: 50%;height: 250px;position: relative;}
.page_5 .content .bottom ul li{position: relative;width: 216px;height: 143px;background: #f0ac24;margin:0 16.6px;float: left;}
.page_5 .content .bottom ul li.two{position: absolute;top: 90px;left: 20%;}
.page_5 .content .bottom img{position: absolute;top:-6px;left:-6px;transition:all 0.2s ease-in 0s;}
.page_5 .content .bottom img:hover{transform:translate(6px,6px);}
.page_5 .content .bottom ul li.odd{background: #2b98d0;}

/* *******page6******** */
.page_6 .content{text-align: center;}
.page_6 .content img{margin:20px auto;}

/* *******page7****** */
.page_7{background: url(../images/item7_bg.jpg) no-repeat center top;}
.page_7 .content .top li{text-align: center;color: #fff;width: 50%;float: left;}
.page_7 .content .top li h5{margin: 10px 0;}
.page_7 .content .txtWrap{background: rgba(45,53,73,0.5);padding:20px;margin:20px 0;}
.page_7 .content .txtWrap .txt{width: 50%;float: left;color:#fff;position: relative;}
.page_7 .content .txtWrap .txt p{background: #7ebd32;font-size: 24px;width: 60%;text-align: center;line-height: 160%;margin-bottom: 10px;}
.page_7 .content .txtWrap .txt ul li{padding-left:20px;background: url(../images/item6_dot.png) no-repeat left 15px;line-height: 200%;font-size: 18px;}

/* *******page8****** */
.page_8 .content .top p{line-height: 200%;padding:120px 0 20px 170px;background: url(../images/item8.png) no-repeat left top;}
.page_8 .content .top p span{color: #619b1b;}
.page_8 .content .top p span.bggreen{background: #619b1b;color:#fff;}
.page_8 .content .mid img{float: left;transition:all 0.2s ease-in 0s;}
.page_8 .content .mid img:hover{transform:translate(6px,6px);}

.page_8 .content .bottom .tab_wrap{width:100%;}
.page_8 .content .bottom .tab_wrap .tab{width:100%;}
.page_8 .content .bottom .tab_wrap .tab li{float:left;cursor: pointer;width:29%; margin:40px 2% 20px;position: relative;color:#2b98d0;background:#fff;border:1px solid #2b98d0;border-radius: 10px;text-align: center;padding:20px 0 10px;}
.page_8 .content .bottom .tab_wrap .tab li.active{background:#2b98d0;color:#fff;}
.page_8 .content .bottom .tab_wrap .tab li b{font-size: 30px;}
.page_8 .content .bottom .tab_wrap .tab li img{position: absolute;top:-20px;right:-15px;}
.page_8 .content .bottom .tab_wrap .item_wrap{position:relative;overflow:hidden;}
.page_8 .content .bottom .tab_wrap .item_wrap .item{position: absolute;left:-100%;width:90%;overflow: hidden;background: #2b98d0;color: #fff;padding:20px 5%;border-radius: 10px;}

/* *******page9****** */
.zxyy{background: url(../images/foot_bg.jpg) no-repeat center top;padding: 40px 0 90px;}
.form-wrap .btn-wrap{background: #f39800;}
.form-wrap {margin: 0px auto;}
.form-wrap form label{border: none;}
#reg form label{margin: 12px 0;}

.box1{background: url(../images/box1.png) no-repeat right bottom;}
.box2{background: url(../images/box2.png) no-repeat left top;}

@media screen and (max-width:1000px) {
	body{}
	.m1000{width:98%;margin:0 auto;}
	.pc{display:none;}
	.mobile{display:block;}

	.page{padding: 0rem 2%;}
	/*banner*/
	.header {height: 26rem;margin-top: 0px;background: url(../images/m_banner_bg_1.jpg) no-repeat center bottom;}

  .page_1 .content ul li{width: 30%;font-size: 20px;padding: 60px 0 88px;}
  .page_1 .content ul li.three{margin: -30px 0 0 17%;}
  .page_1 .content ul li.four{margin: -30px 1% 0;}

  .page_2 .content {padding:60px 0 60px;text-align: center;}
  .page_2 .content img.mobile{margin:0 auto;}
  .page_2 .content p{padding-left:0px;}

  .page_4 .content .list .txt h6{font-size: 26px;}

  .page_5 .content .focus .bd li h4{font-size: 26px;}
  .page_5 .content .focus .bd li .txt p{font-size: 24px;}

  .page_7 .content .top li h5{font-size: 28px;}
  .page_7 .content .txtWrap .txt p{width: 80%;}
  .page_7 .content .txtWrap .txt ul li{font-size: 20px;}

	.zxyy{background: #2b98d0;}

  .box1,
  .box2{background: none;}
}

